{
  "schema_version": "1.4.0",
  "id": "GHSA-2jv3-mh5v-j4w2",
  "modified": "2022-05-03T03:09:52Z",
  "published": "2022-05-03T03:09:52Z",
  "aliases": [
    "CVE-2003-1234"
  ],
  "details": "Integer overflow in the f_count counter in FreeBSD before 4.2 through 5.0 allows local users to cause a denial of service (crash) and possibly execute arbitrary code via multiple calls to (1) fpathconf and (2) lseek, which do not properly decrement f_count through a call to fdrop.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2003-1234"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2003-01/0057.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/vulnwatch/2003-q1/0006.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/7821"
    },
    {
      "type": "WEB",
      "url": "http://www.iss.net/security_center/static/10993.php"
    },
    {
      "type": "WEB",
      "url": "http://www.pine.nl/press/pine-cert-20030101.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/305308/30/26420/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/6524"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1005898"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2003-12-31T05:00:00Z"
  }
}